*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
footer{
    background-color: #111;
}
.footerContainer{
    width: 100%;
    padding: 70px 30px 20px;
}
.socialIcons{
    display: flex;
    justify-content: center;
}
.socialIcons a{
    text-decoration: none;
    padding: 10px;
    background-color: white;
    margin: 10px;
    border-radius: 50%;
}

.socialIcons a i{
    font-size: 2em;
    color: black;
    opacity: 0.9;
}

/* Hover Effect on Social Media Icons */
.socialIcons a:hover{
    background-color: #111;
    transition: 0.5s;
}

.socialIcons a:hover i{
    color: white;
    transition: 0.5s;
}

.footerNav{
    margin: 30px 0;
}

.footerNav ul{
    display: flex;
    justify-content: center;
}
.footerNav ul li a{
    color: white;
    margin: 20px;
    text-decoration: none;
    font-size: 1.3em;
    opacity: 0.7;
    transition: 0.5s;
}

.footerNav ul li a:hover{
    opacity: 1;
}
.footerBottom{
    background-color: #000;
    padding: 20px;
    text-align: center;
}
.footerBottom p{
    color: white;
}

.textCenter{
    text-align: center;
}

.amazonLogo{
    width: 300px;
    height: auto;
    display: flex;
    justify-content: center;
}